@charset "utf-8";
/* agreementSec
--------------------------------------------------*/
.agreementSec {
  border-top: 3px solid #555;
  padding: 30px 0 40px;
}
.agreementSec .btn {
  text-align: center;
}
.agreementSec .btn a {
  display: inline-block;
  background-color: #f09600;
  color: #fff;
  text-decoration: none;
  padding: 20px 50px 20px 40px;
  font-size: 1.2em;
  position: relative;
}
.agreementSec .btn a::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  .agreementSec {
    padding: 20px 0 30px;
  }
  .agreementSec .btn a {
    padding: 15px 40px 15px 30px;
    font-size: 1.1em;
  }
  .agreementSec .btn a::after {
    right: 20px;
  }
}
/* documentSec
--------------------------------------------------*/
.documentSec {
  border-top: 3px solid #555;
  padding: 20px 0 10px;
}
.documentSec h3 {
  font-size: 1.2em;
  letter-spacing: 0.2em;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}
.documentSec ol {
  padding-left: 2em;
}
.documentSec ol li {
  line-height: 1.5;
  margin: 0 0 10px;
}
.documentSec ol li:last-child {
  margin: 0;
}
@media screen and (min-width: 768px) {
  .documentSec table {
    width: 100%;
    border-top: 1px solid #CCC;
  }
  .documentSec th {
    padding: 20px 0 20px 20px;
    text-align: center;
    border-bottom: 1px solid #CCC;
    vertical-align: middle;
    font-weight: bold;
    white-space: nowrap;
  }
  .documentSec td {
    padding: 20px;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #CCC;
    vertical-align: middle;
  }
  .documentSec tr:last-child th, .documentSec tr:last-child td {
    border-bottom: none;
  }
}
@media screen and (max-width: 767px) {
  .documentSec {
    padding: 20px 0 10px;
  }
  .documentSec h3 {
    font-size: 1.1em;
    margin-bottom: 20px;
  }
  .documentSec table {
    width: 100%;
  }
  .documentSec th {
    display: block;
    padding: 15px 0 0;
    text-align: center;
    font-weight: bold;
    border-top: 1px solid #CCC;
  }
  .documentSec td {
    display: block;
    padding: 15px 0;
    text-align: left;
  }
}
/* orderflowSec
--------------------------------------------------*/
.orderflowSec {
  border-top: 3px solid #555;
  padding: 30px 0 40px;
}
.orderflowSec h3 {
  font-size: 1.2em;
  letter-spacing: 0.2em;
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
}
.orderflowSec .orderflow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.orderflowSec .orderflow img {
  max-width: 100%;
}
.orderflowSec .orderflowIcon p.left {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .orderflowSec .orderflowIcon {
    width: calc(80% / 3);
    text-align: center;
    margin: 0 0 10px;
  }
  .orderflowSec .orderflowIcon p {
    margin: 15px 0 0;
    text-indent: -1.1em;
    padding-left: 1.1em;
  }
  .orderflowSec .orderflowArrow {
    width: 10%;
    text-align: center;
  }
  .orderflowSec .orderflowArrow.sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .orderflowSec {
    padding: 20px 0 10px;
  }
  .orderflowSec h3 {
    font-size: 1.1em;
    margin-bottom: 20px;
  }
  .orderflowSec .orderflow img {
    width: 70%;
  }
  .orderflowSec .orderflowIcon {
    width: calc(80% / 2);
    text-align: center;
    margin: 0 0 20px;
  }
  .orderflowSec .orderflowIcon p {
    margin: 10px 0 0;
    text-indent: -1.1em;
    padding-left: 1.1em;
    font-size: 10px;
  }
  .orderflowSec .orderflowArrow {
    width: 20%;
    text-align: center;
    padding: 1% 0 0;
  }
  .orderflowSec .orderflowArrow.pc {
    display: none;
  }
}
/* form Table
--------------------------------------------------*/
#contents .mandatory {
  color: #FF0000;
  border: 1px solid #FF0000;
  line-height: 16px;
  display: inline-block;
  font-size: 0.8em;
  padding: 0.2em 0.4em;
  margin: 5px 0;
}
#contents .optional {
  color: #666666;
  border: 1px solid #666666;
  line-height: 16px;
  display: inline-block;
  font-size: 0.8em;
  padding: 0.2em 0.4em;
}
#contents .mBtm10 {
  margin-bottom: 10px;
}
#contents .mBtm20 {
  margin-bottom: 20px;
}
#contents p.step img {
  max-width: 100%;
}
#contents #form th {
  line-height: 1.5;
}
#contents #form td {
  line-height: 1.5;
}
#contents .small {
  font-size: 0.9em;
  line-height: 1.6;
}
#contents .small.asterisk {
  padding-left: 1.1em;
  text-indent: -1.1em;
  display: block;
}
#contents #form td .identification .identificationList h3 {
  font-size: 1.2em;
  margin: 10px 0 10px;
  font-weight: 700;
  text-decoration: underline;
}
#contents #form td .identification .identificationList {
  font-weight: 700;
}
#contents #form td .identification .notes {
  color: #FF0000;
}
#contents #form td .identification .notes h3 {
  font-size: 1.2em;
  margin: 10px 0 10px;
  font-weight: 700;
}
#contents #form td .identification .notes ul {
  padding-left: 1.5em;
}
#contents #form td .identification .notes ul li {
  line-height: 1.5;
  margin: 0 0 5px;
}
@media screen and (min-width: 768px) {
  #contents .mBtm30 {
    margin-bottom: 30px;
  }
  #contents .center {
    text-align: center;
  }
  #contents h2 {
    font-size: 1.8em;
    letter-spacing: 0.2em;
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
  }
  #contents .inner {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    padding: 0px 20px 60px;
  }
  #contents p {
    line-height: 1.6
  }
  #contents #form table {
    width: 100%;
    margin-bottom: 40px;
    border-top: 5px solid #f09600;
  }
  #contents #form th {
    padding: 20px;
    text-align: left;
    border-bottom: 1px solid #999999;
    vertical-align: middle;
    font-weight: bold;
    white-space: nowrap;
  }
  #contents #form th.title {
    background-color: #f0f0f0;
  }
  #contents #form td {
    padding: 20px;
    text-align: left;
    border-bottom: 1px solid #999999;
    vertical-align: middle;
  }
  #contents td a {
    color: #555555;
  }
  #contents td a.zmPreview {
    display: none;
  }
}
@media screen and (max-width: 1000px) and (min-width: 768px) {
  #contents .note {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  #contents {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 60px;
  }
  #contents .mBtm30 {
    margin-bottom: 20px;
  }
  #contents .inner {
    margin: 0 15px;
  }
  #contents h2 {
    font-size: 1.4em;
    letter-spacing: 0.2em;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
  }
  #contents p {
    line-height: 1.6
  }
  #contents #form table {
    width: 100%;
    margin-bottom: 20px;
    border-top: 5px solid #f09600;
  }
  #contents #form th {
    padding: 15px 5px 0;
    text-align: left;
    vertical-align: middle;
    font-weight: bold;
    white-space: nowrap;
    display: block;
  }
  #contents #form td {
    padding: 5px 5px 10px 5px;
    text-align: left;
    border-bottom: 1px solid #999999;
    display: block;
    vertical-align: middle;
  }
  #contents #form td a {
    color: #555555;
  }
  #contents td a.zmPreview {
    display: none;
  }
  #contents td .identification {
    font-size: 14px;
  }
}
/* Form
--------------------------------------------------*/
@media screen and (min-width: 768px) {
  input[type="text"], input[type="email"], input[type="tel"] {
    display: inline-block;
    margin: 10px 0;
    font-size: 16px;
    vertical-align: middle;
    border: 1px solid #999999;
    border-radius: 4px;
    min-height: 44px;
    padding: 6px 16px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  input[type="file"] {
    display: inline-block;
    margin: 10px 0;
  }
  textarea {
    display: inline-block;
    height: 20em;
    margin: 10px 0;
    font-size: 16px;
    border: 1px solid #999999;
    border-radius: 4px;
    padding: 6px 16px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  select {
    border: 1px solid #999999;
    border-radius: 4px;
    margin: 10px 0;
    min-height: 44px;
    padding: 6px 30px 6px 16px;
    box-sizing: border;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/select_arrow.svg) no-repeat right center;
  }
  select::-ms-expand {
    display: none;
  }
  select option {
    padding: 6px 16px;
  }
  button {
    cursor: pointer;
  }
  .w200 {
    width: 200px;
  }
  .w400 {
    width: 400px;
  }
}
@media screen and (min-width: 1025px) {
  .w600 {
    width: 600px;
  }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
  .w400 {
    width: 100%;
  }
  .w600 {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  input[type="text"], input[type="email"], input[type="tel"] {
    display: inline-block;
    margin: 10px 0;
    font-size: 16px;
    vertical-align: middle;
    border: 1px solid #999999;
    border-radius: 4px;
    min-height: 44px;
    padding: 6px 16px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  input[type="file"] {
    display: inline-block;
    margin: 10px 0;
  }
  textarea {
    display: inline-block;
    height: 20em;
    margin: 10px 0;
    font-size: 16px;
    border: 1px solid #999999;
    border-radius: 4px;
    padding: 6px 16px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  select {
    border: 1px solid #999999;
    border-radius: 4px;
    min-height: 44px;
    padding: 6px 30px 6px 16px;
    box-sizing: border;
    font-size: 16px;
    margin: 10px 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/select_arrow.svg) no-repeat right center;
  }
  select option {
    padding: 6px 16px;
  }
  .w200 {
    width: 100%;
  }
  .w400 {
    width: 100%;
  }
  .w600 {
    width: 100%;
  }
}
/* radio button
--------------------------------------------------*/
ul.single li {
  list-style: none;
  margin-right: 2em;
}
ul.single li input {
  margin: 0 0.5em 0 0;
}
@media (min-width: 1px) {
  ul.single.mhidden {
    margin: 0 0 -25px;
  }
  ul.single li {
    padding: 0;
  }
  ul.single li input {
    display: none;
  }
  ul.single li label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding: 10px 0 10px 34px;
    line-height: 1;
  }
  ul.single li label:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 5px;
    width: 16px;
    height: 16px;
    margin-top: -10px;
    border-radius: 50%;
    border: 2px solid #cccccc;
    background: #FFFFFF;
  }
  ul.single li input[type="radio"]:checked + label:before {
    border: 2px solid #F09600;
  }
  ul.single li input[type="radio"]:checked + label:after {
    position: absolute;
    content: "";
    top: 50%;
    left: 5px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    margin-left: 5px;
    border-radius: 50%;
    background: #F09600;
  }
}
@media (max-width: 767px) {
  ul.single li label {
    line-height: 140%;
  }
}
/* check box
--------------------------------------------------*/
ul.multiple li {
  list-style: none;
  cursor: pointer;
  margin: 10px 0;
}
ul.multiple li a {
  color: #F09600;
}
ul.multiple input {
  margin: 0 10px 0 5px;
}
ul.multiple input[type="text"] {
  display: inline-block;
  margin: 5px 0;
  font-size: 16px;
  vertical-align: middle;
  border: 1px solid #999999;
  border-radius: 4px;
  min-height: 44px;
  padding: 6px 16px;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
@media screen and (min-width: 1px) {
  ul.multiple.mhidden {
    margin: 0 0 -20px;
  }
  ul.multiple li {
    padding: 0;
    line-height: 1;
    margin: 0;
  }
  ul.multiple li.borderBtm {
    border-bottom: 1px dashed #CCCCCC;
    padding: 0 0 10px;
    margin: 0 0 10px;
  }
  ul.multiple li input {
    display: none;
  }
  ul.multiple li input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    cursor: pointer;
  }
  ul.multiple li input[type=checkbox] {
    display: none;
    margin: 0;
  }
  ul.multiple li input[type=checkbox] + label {
    padding: 10px 0 10px 30px;
  }
  ul.multiple li input[type=checkbox] + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 5px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -9px;
    background: #FFF;
  }
  ul.multiple li input[type=checkbox] + label::before {
    border: 2px solid #cccccc;
  }
  ul.multiple li input[type=checkbox]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
  }
  ul.multiple li input[type=checkbox]:checked + label::after {
    left: 6px;
    width: 20px;
    height: 10px;
    margin-top: -12px;
    border-left: 3px solid #F09600;
    border-bottom: 3px solid #F09600;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@media screen and (max-width: 767px) {
  ul.multiple li label {
    line-height: 1.4;
  }
}
@media screen and (min-width: 376px) {
  ul.multiple li label .multipleName .multipleNote {
    display: inline-block;
  }
}
/* ご入力内容のチェック
--------------------------------------------------*/
.checkList h3 {
  font-size: 1.2em;
  font-weight: 700;
}
.checkList ul {
  padding-left: 1.5em;
  margin: 10px 0;
}
.checkList ul li {
  margin: 0 0 5px;
  line-height: 1.5;
}
.checkList .checkContainer {
  padding-left: 30px;
}
.checkList .checkContainer:last-of-type {
  margin: 0;
}
.checkList .checkContainer p {
  line-height: 1.5;
  margin: 15px 0 -20px;
  font-size: 1.2em;
  font-weight: 700;
}
.checkList .checkContainer p input[type=checkbox] {
  display: none;
}
.checkList .checkContainer p input[type=checkbox] + label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-weight: 700;
}
.checkList .checkContainer p input[type=checkbox] + label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  display: block;
  width: 16px;
  height: 16px;
  margin-top: -9px;
  border: 2px solid #cccccc;
}
.checkList .checkContainer p input[type=checkbox]:checked + label::after {
  content: "";
  position: absolute;
  top: 50%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  left: -30px;
  width: 24px;
  height: 16px;
  margin-top: -16px;
  border-left: 3px solid #F09600;
  border-bottom: 3px solid #F09600;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (min-width: 768px) {
  .checkList {
    margin: 0 0 15px;
  }
  .checkList .checkContainer {
    margin: 0 0 30px;
  }
}
@media only screen and (max-width: 767px) {
  .checkList {
    margin: 0 0 15px;
  }
  .checkList h3 {
    line-height: 1.5;
  }
  .checkList p {
    margin: 10px 0;
  }
  .checkList .checkContainer {
    margin: 0 0 30px;
  }
}
/* 同意チェック
--------------------------------------------------*/
.agreeContainer {
  margin: 0 auto 20px;
}
@media (min-width: 768px) {
  .agreeContainer {
    width: 390px;
    position: relative;
  }
}
p.agree {
  cursor: pointer;
  text-align: left;
}
p.agree input {
  margin: 0 10px 0 5px;
}
@media (min-width: 1px) {
  input#agree2 {
    position: absolute;
  }
  p.agree input {
    display: none;
  }
  p.agree input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    cursor: pointer;
  }
  p.agree input[type=checkbox] {
    display: none;
    margin: 0;
  }
  p.agree input[type=checkbox] + label {
    padding: 0 0 0 30px;
  }
  p.agree input[type=checkbox] + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 5px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -9px;
    background: #FFF;
  }
  p.agree input[type=checkbox] + label::before {
    border: 2px solid #cccccc;
  }
  p.agree input[type=checkbox]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
  }
  p.agree input[type=checkbox]:checked + label::after {
    left: 6px;
    width: 20px;
    height: 10px;
    margin-top: -12px;
    border-left: 3px solid #f09600;
    border-bottom: 3px solid #f09600;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@media screen and (max-width: 767px) {
  p.agree label {
    line-height: 1.4;
  }
}
/* Notice
--------------------------------------------------*/
p.notice {
  text-align: center;
  font-weight: bold;
}
p.notice a {
  color: #555555;
}
/* Button
--------------------------------------------------*/
#contents .button {
  text-align: center;
}
#contents .button button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-style: none;
  background-color: #FFFFFF;
}
/* 確認・エラー画面(check,error)
--------------------------------------------------*/
#contents table#confirm {
  margin: 0 0 40px;
}
#contents #confirm td {
  padding: 1em;
}
/*入力エラー*/
#contents strong.error {
  color: #FF0000;
}
/* Message()のメッセージ */
.message {
  text-align: center;
}
/*エラー*/
#contents span.error {
  color: #FF0000;
}
/*エラーなし*/
#contents span.confirm {}
@media screen and (min-width: 768px) {
  #contents span.confirm br {
    display: none
  }
}
@media screen and (max-width: 767px) {
  #contents table#confirm {
    margin: 0 0 30px;
  }
}
/* 送信完了(completion.html)
--------------------------------------------------*/
@media screen and (min-width: 768px) {
  #completion .success {
    line-height: 1.8;
    text-align: center;
    font-size: 1.2em;
    margin: 100px 0;
  }
}
@media screen and (max-width: 767px) {
  #completion .success {
    line-height: 1.8;
    text-align: center;
    margin: 50px 0 0;
  }
}